[home]
other = "home"

[executive]
other = "Executive Board"

[and]
other = "and"

[events]
other = "Events"

[event]
other = "Event"

[archive]
other = "Archive"

[imprint]
other = "Imprint"

[no]
other = "No"

[yes]
other = "Yes"

[recurrent]
other = "Recurrent"

[contact]
other = "Contact"

[mail]
other = "Email"

[tel]
other = "Phone"

[news]
other = "News"

[from]
other = "from"

[at]
other = "at"

[everyfemale]
other = "every"

[everymale]
other = "every"

[everysubject]
other = "every"

[since]
other = "since"

[days]
other = "Days"

[calendar]
other = "Calender"

[MO]
other = "Monday"
[TU]
other = "Tuesday"
[WE]
other = "Wednesday"
[TH]
other = "Thursday"
[FR]
other = "Friday"
[SA]
other = "Saturday"
[SU]
other = "Sunday"

[date]
other = "Date"

[time]
other = "Time"

[categories]
other = "Categories"

[tags]
other = "Tags"

[repeat]
other = "Repeat"

[end]
other = "End"

[after]
other = "after"

[never]
other = "never"

[duration]
other = "Duration"

[minutes]
other = "Minutes"

[daily]
other = "Daily"

[DAILY]
other = "Day"

[weekly]
other = "Weekly"

[WEEKLY]
other = "Week"

[monthly]
other = "Monthly"

[MONTHLY]
other = "Month"

[yearly]
other = "Yearly"

[YEARLY]
other = "Year"

[title]
other = "Title"

[description]
other = "Description"

[location]
other = "LOcation"

[subject]
other = "Subject"

[new]
other = "New"

[generate]
other = "Generate"

[first]
other = "First"

[second]
other = "Second"

[third]
other = "Third"

[fourth]
other = "Fourth"

[last]
other = "Last"

[Jan]
other = "January"

[Feb]
other = "February"

[Mar]
other = "March"

[Apr]
other = "April"

[May]
other = "May"

[Jun]
other = "Juni"

[Jul]
other = "Juli"

[Aug]
other = "August"

[Sep]
other = "September"

[Oct]
other = "October"

[Nov]
other = "November"

[Dec]
other = "December"

[price]
other = "Price"

[nothing]
other = "free"

[entry]
other = "Entry"

[free]
other = "Entry for free."

[upcoming]
other = "Upcoming Events"

[readmore]
other = "Read more"